Foros del Web » Programando para Internet » PHP »

Problemas con php_oci8.dll

Estas en el tema de Problemas con php_oci8.dll en el foro de PHP en Foros del Web. Les mando un saludo y espero me puedan ayudar como lo han venido haciendo ultimamente. Tengo instalado PHP 4.4 y voy a instalar Oracle 9 ...
  #1 (permalink)  
Antiguo 09/08/2005, 14:37
Avatar de luis_web  
Fecha de Ingreso: julio-2001
Ubicación: México D.F.
Mensajes: 43
Antigüedad: 16 años, 4 meses
Puntos: 0
Pregunta Problemas con php_oci8.dll

Les mando un saludo y espero me puedan ayudar como lo han venido haciendo ultimamente.

Tengo instalado PHP 4.4 y voy a instalar Oracle 9 pero el problema que yo creo muchos de ustedes ya lo saben es que cuando descomento

extension=php_oci8.dll

aparece el siguiente mensaje de error.

Unknown(): Unable to load dynamic library 'c:/php/extensions/php_oci8.dll' - The specified module could not be found.

¿como puedo resolver esto, ayuda porfavor?
__________________
"Detesto lo que dices, pero defenderé hasta la muerte tu derecho a decirlo !"
  #2 (permalink)  
Antiguo 09/08/2005, 17:41
Avatar de MarioNunes  
Fecha de Ingreso: agosto-2005
Mensajes: 280
Antigüedad: 12 años, 4 meses
Puntos: 1
copia la libreria a System32 :)

Un saludo.
__________________
www.pensandoenred.com
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 04:50.